Vai al contenuto
Daniel

4.x Aggiornamento IPS4 [Topic Generale]

Recommended Posts

Daniel

salve a tutti. in questi giorni sto facendo varie prove per aggiornare i miei forum che ho con IPS4.

io per ora ho capito che con la 5.4.45 e con la 5.5.30 di PHP dà un sacco di errori, tabelle non trovate e tanto altro lol (provato con vari db)

l'unica versione che per il momento mi ha permesso di aggiornare senza problemi è stata la 7.0.0 di PHP

mi rimane da testare la 5.6..

voi avete aggiornato? avete riscontrato problemi?

 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Enzo

I miei forum hanno una versione PHP 5.4.4 e non ho mai avuto problemi anche se in fase di aggiornamento mi viene detto che la versione va bene, ma sarebbe utile utilizzare una versione 5.5.X o superiore.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Daniel

effettivamente ho preso una cantonata stavolta. ho indagato tutto il pomeriggio e ho scoperto che il problema quasi sicuramente sta nel app pages. la prima volta che lancio l'upgrade ad un certo punto si blocca sulla tabella 'cms_page_widget_areas' dicendo che non esiste... quando viene lanciato l'upgrade la prima volta vengono aggiunti dei file o delle istruzioni.. quando la seconda volta si reimporta il DB e si lancia l'upgrade utilizzando gli stessi files funziona tutto perfettamente. :/

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra comunità. È facile!

Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.

Accedi Ora


×